@charset "utf-8";


#contents,
#footer {
	max-width: 820px;
	margin-left: 280px;
}

#event-list .event-end h2:before {
	margin-bottom: 10px;
	display: block;
	position: relative;
	top: -3px;
}

#date-title {
	top: 35px;
}

#subnav {
	width: 0;
	background: #000;
	overflow: hidden;
	z-index: 500;
}

#subnav.open {
	width: 200px;
}

#subnav section h1 {
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
}

#subnav li {
	border-bottom: 1px dotted #333;
}

#subnav li a {
	color: #FFF;
}

#subnav li a:hover {
	background: #222;
	opacity: 1;
}

#subnav li a:before {
	content: url(/static/common2014/image/icn_arrow_r_w.png);
}

#subnav li span {
	color: #666;
}

#tubnav {
	width: 39px;
	height: 100%;
	background: #F6F6F6 url(/static/common2014/image/icn_arrow_r_b_l.png) no-repeat center center;
	background-size: 7px 11px;
	border-left: 1px dotted #D9D9D9;
	border-right: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 240px;
	z-index: 600;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#tubnav:hover {
	background-color: #000;
	background-image: url(/static/common2014/image/icn_arrow_r_w_l.png);
}

#tubnav.open {
	left: 441px;
	background-color: #000;
	background-image: url(/static/common2014/image/icn_arrow_l_w_l.png);
	border-left: 1px dotted #333;
}

#tubnav.open:hover {
	background-color: #222;
}

#event-detail .end {
	margin: 30px 20px;
	position: static;
}
